html,
body, #contents {
  font-style: normal;
  font-size: 100%;
  color: #000000;
  letter-spacing: normal;
  background-color: #f5f5f5 !important;
  font-family: 'Noto Sans Japanese', '游ゴシック', 'Yu Gothic', '游ゴシック体', YuGothic, sans-serif;
}
.lock-user-badge {
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 8px 12px;
    border-radius: 8px;
    background: #ffffff;
}
.lock-user-badge > span {
    font-size: 13px;
    line-height: 1.3;
}
.field-select {
    position: relative;
}
.field-select::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 20px;
    width: 20px;
    height: 20px;
    background-image: url(../img/icon_dropdown.svg);
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.field-select > select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    cursor: pointer;
    border: 1px solid #EBEBEB;
    border-radius: 4px;
    background-color: #fff;
    font-size: 12px;
    font-weight: 700;
    color: #474747;
    height: 48px;
    padding: 10px 40px 10px 15px;
    font-family: inherit;
}
.field-select > select:has(option[value=""]:checked) {
    color: #999;
}
.field-group-radio {
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
}
.field-radio {
    cursor: pointer;
}
.field-radio > input[type="radio"] {
    position: absolute;
    opacity: 0;
}
.field-radio > span {
    display: inline-flex;
    align-items: center;
    border: 1px solid #EBEBEB;
    border-radius: 48px;
    padding: 15px 24px 15px 16px;
    font-size: 12px;
    font-weight: 700;
    gap: 6px;
    min-width: 88px;
    box-sizing: border-box;
    color: #474747;
}
.field-radio > span::before {
    content: '';
    width: 16px;
    min-width: 16px;
    height: 16px;
    border: 1.5px solid #C2C2C2;
    border-radius: 50%;
    box-sizing: border-box;
    background-color: #fff;
}
.field-radio > input[type="radio"]:checked + span {
    border-color: #2042FF;
    background-color: #2042FF;
    color: #fff;
}
.field-radio > input[type="radio"]:checked + span::before {
    box-shadow: inset 0 0 0 2.5px #2042FF;
    border-color: #fff;
}
.form-field {
    margin-bottom: 24px;
}
.form-field__label {
    color: #474747;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
}
.form-field__label--regular {
    font-weight: 400;
}
.form-field--required .form-field__label > span {
    margin-right: 8px;
}
.form-field--required .form-field__label::after {
    content: '必須';
    color: #fff;
    background-color: #FF9500;
    padding: 5px 6px;
    white-space: nowrap;
    border-radius: 2px;
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
}
.form-field__input {
    display: flex;
    flex-direction: column;
}
.form-row > .form-field {
    min-width: 0;
    overflow: visible;
}
.form-row .form-field__input > input {
    max-width: 100%;
}
.form-field__input > input {
    width: 100%;
    padding: 10px 15px;
    border: 1px solid #F5F5F5;
    background-color: #F5F5F5;
    font-size: 12px;
    font-weight: 700;
    border-radius: 4px;
    height: 48px;
    color: #474747;
    font-family: inherit;
    min-width: 0;
}
#contents .form-field__input > input:focus,
#contents .form-field__input > input:focus-visible,
#contents .form-field__input .field-select > select:focus,
#contents .form-field__input .field-select > select:focus-visible {
    outline: none;
    background-color: #fff;
    border-color: #FF9500;
}
.form-field__input > input[readonly] {
    background-color: #D6D6D6;
}

.form-field__input > input[readonly]:focus,
.form-field__input > input[readonly]:focus-visible {
    outline: none;
}
.form-field__input > input::placeholder {
    color: #C2C2C2;
}
.form-field__input--error > input,
.form-field__input--error .field-select > select {
    border-color: #F8243D;
    background-color: #FEE9EC;
}
.form-field__error-message {
    color: #F8243D;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3;
    margin-top: 4px;
    position: relative;
    flex-shrink: 0;
    white-space: nowrap;
}
.form-row {
    display: flex;
    gap: 16px;
}
.form-row--w-md {
    max-width: 272px;
}
.form-row--w-lg {
    max-width: 560px;
}
.form-row > * {
    flex: 1;
}
.form-group {
    margin-bottom: 24px;
}
.form-group .form-field {
    margin-bottom: 8px;
}
.form-group > .form-group__label {
    margin-bottom: 8px;
    color: #474747;
    font-weight: 700;
    line-height: 1.5;
    display: flex;
    align-items: center;
}
.form-group--required > .form-group__label > span {
    margin-right: 8px;
}
.form-group--required > .form-group__label::after {
    content: '必須';
    color: #fff;
    background-color: #FF9500;
    padding: 5px 6px;
    white-space: nowrap;
    border-radius: 2px;
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
}
.form-submit-wrapper {
    margin-top: 40px;
    text-align: center;
}
.form-submit-button {
    height: 59px;
    padding: 0 12px;
    border-radius: 59px;
    max-width: 300px;
    width: 100%;
    background: #2042FF;
    border: none;
    color: #fff;
    cursor: pointer;
    margin: auto;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
    letter-spacing: 0.8px;
}
.ms-card > *:last-child .form-field:last-child {
    margin-bottom: 0;
}
.change-user-contents {
    font-family: 'Noto Sans Japanese', '游ゴシック', 'Yu Gothic', '游ゴシック体', YuGothic, sans-serif;
    color: #474747;
}
.change-user-contents .heading-wrapper {
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: space-between;
    margin: 20px 0;
}
.change-user-contents .mypage-title {
    margin: 0;
}
.change-user-contents .ms-card {
    background-color: #ffffff;
    padding: 24px;
    border-radius: 16px;
    font-size: 13px;
    margin-bottom: 20px;
}
.change-user-contents .ms-card__title {
    margin-bottom: 8px;
    font-weight: bold;
}
.change-user-contents .ms-card__content > p:not(:first-child) {
    margin-top: 8px;
}
.change-user-contents .note-wrapper {
    margin-top: 40px;
    text-align: center;
    font-size: 13px;
    color: #474747;
}
#contents .note-wrapper a {
    color: #2042FF;
    text-decoration: underline;
}
.change-user-contents .button-wrapper {
    text-align: center;
}
#contents.change-user-contents .btn-return {
    display: inline-flex;
    max-width: 300px;
    width: 100%;
    padding: 19px 12px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    height: 56px;
    border-radius: 56px;
    background-color: #fff;
    border: 1px solid #EBEBEB;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.3;
    box-sizing: border-box;
    color: #474747;
    text-decoration: none;
}
#contents.change-user-contents .breadcrumb-container .breadcrumb-list {
    margin-bottom: 32px;
}

.change-info-user-title {
  color: #F8243D;
  font-size: 20px;
  line-height: 1.5;
  font-weight: bold;
}

.change-info-user-not-login__content {
  display: flex;
  background-color: #fff;
  border-radius: 16px;
  justify-content: space-between;
  padding: 16px;
  gap: 16px;
}

.change-info-user-not-login__item {
  flex: 1;
  background-color: #F5F5F5;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 40px 0;
}

.change-info-user-not-login__item span {
  color: #FF9500;
}

.change-info-user-not-login__title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 8px;
}

.change-info-user-not-login__note {
  font-size: 16px;
  line-height: 1.5;
}

.change-info-user-not-login__btn-wrap {
  border-radius: 9999px;
  height: 45px;
  width: 320px;
  margin-top: 24px;
  overflow: hidden;
}

.change-info-user-not-login__btn-wrap.btn-login {
  background-color: #2042FF;
}

.change-info-user-not-login__btn-wrap.btn-register {
  background-color: #F8243D;
}

.change-info-user-not-login__btn-wrap > a {
  color: #fff !important;
  text-decoration: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-weight: bold;
}

.change-info-user-not-login-heading {
  margin-top: 32px;
  font-size: 30px;
  font-weight: 900;
  line-height: 1.5;
}
